SciQLOP - Task #2502

User story # 2501 (In Progress): Mise en place de tests aléatoires sur 'acquisition

Mettre en place la structure d'un test aléatoire

07/12/2017 10:02 AM - Anonymous

Status: Closed Start date: 07/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Initialisation d'un test aléatoire :

e Création de la structure représentant une opération

¢ Création de la structure du test aléatoire (paramétrage du nombre d'opérations a générer et du nombre de variables max)
¢ Implémentation de 'opération de base "Création d'une variable"

Gestion de la faisabilité d'une opération :

e Générer une opération aléatoire uniquement si elle est possible (i.e. ici s'assurer qu'une variable créée ne peut pas I'étre a

nouveau)

e Arréter la génération du test si plus aucune opération n'est disponible

History

#1 - 07/12/2017 10:02 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 07/12/2017

#2 - 07/12/2017 11:29 AM - Anonymous
- Description updated

#3 - 08/12/2017 02:56 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 21/12/2017 05:57 PM - Anonymous
- Status changed from Feedback to Closed
